# Template file for 'apr-devel'.
#
short_desc="${short_desc} - development files"
long_desc="
 ${long_desc}
 
 This packages contains files for development, static files, headers, etc."

Add_dependency run libuuid-devel
Add_dependency run apr

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/*.{a,exp} ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/{include,bin,share} ${DESTDIR}/usr
}
